angel3_configuration 4.1.0
angel3_configuration: ^4.1.0 copied to clipboard

Automatic YAML application configuration loader for Angel 3, with .env support.

Stable versions of angel3_configuration

VersionMin Dart SDKUploadedDocumentationArchive
4.1.0Null safety2.12Sep 25, 2021Go to the documentation of angel3_configuration 4.1.0Download angel3_configuration 4.1.0 archive
4.0.1Null safety2.12Jul 8, 2021Go to the documentation of angel3_configuration 4.0.1Download angel3_configuration 4.0.1 archive
4.0.0Null safety2.12May 15, 2021Go to the documentation of angel3_configuration 4.0.0Download angel3_configuration 4.0.0 archive
3.0.0Null safety2.12May 14, 2021Go to the documentation of angel3_configuration 3.0.0Download angel3_configuration 3.0.0 archive
0
likes
120
pub points
63%
popularity

Publisher

dukefirehawk.com

Automatic YAML application configuration loader for Angel 3, with .env support.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

angel3_framework, belatuk_merge_map, dotenv, file, yaml

More

Packages that depend on angel3_configuration